#header #logo {margin-top:50px;}

#pagename h2 span {padding-top:7px;}
#content .button {line-height:15px; padding:5px 6px;}
#searchsubmit {float:left;}
#searchform #s {width:180px;}
.widget .inside { background:#fff url(../images/widget-bg.png) repeat-x center top;  height:auto; overflow:hidden;}

.toggle {background:url(../images/toggle-ie.png) no-repeat top left;}

